/* =============================================
General
============================================= */

/* General
=================================== */

body {
  font-family: "Noto Sans JP", "Helvetica Neue", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000d;
  font-feature-settings: "palt";
  /* for ios */
  -webkit-text-size-adjust: 100%;
  background-color: #F2F2F2;
}

.alt {
  position: absolute;
  top: -5000px;
  left: -9999px;
}

.cover {
  background: url(/um/img/cover.png);
  display: block;
  width: 100%;
  height: 100%;
}

.lazy {
  display: block;
  position: relative;
}

:root {
  --cl-red1: #b03430;
  --cl-w-red: #9B0030;
  --cl-m-blue: #25377F;
  --cl-gold: #C0B36A;
  --cl-gold2: #8F7B26;
}

@media print {
  .noprint {
    display: none;
  }
}

@media all and (max-width: 767px) {

  #con-body {
    background: url(../img/common/bg_smp.jpg) center top;
  }

}

/* font style
-------------------------------- */

.txts {
  font-size: 80%;
}

.txtb {
  font-size: 120%;
}

.txtbb {
  font-size: 160%;
}

.txtbbb {
  font-size: 200%;
}

.blue {
  color: #3953C9;
}

.red {
  color: #B32705;
}

.yellow {
  color: #FDEB3D;
}


/* br point
-------------------------------- */

.br-pc {
  display: block;
}

.br-smp {
  display: none;
}

@media all and (max-width: 767px) {

  .br-pc {
    display: none;
  }

  .br-smp {
    display: block;
  }

}


/* youtube
-------------------------------- */

.mov-yt {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
}

.mov-yt iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}



/* header
=================================== */

@keyframes main-fade {
  0% {
    opacity: 0;
    filter: blur(1.5rem);
  }

  100% {
    opacity: 1;
    filter: blur(0);
  }
}

#hd-header {
  background-color: #AA002D;
}

#logo-area {
  margin: auto;
  width: 1000px;
  height: auto;
  aspect-ratio: 1500 / 300;
}

#logo {
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../img/common/logo.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-indent: -9999px;
  /* for animation */
  opacity: 0;
  animation: main-fade 1.0s forwards;
}

/* ----- media queries ----- */

@media all and (max-width: 767px) {

  #logo-area {
    width: auto;
    aspect-ratio: 750 / 400;
  }

  #logo {
    background-image: url(../img/common/logo_smp.png);
  }

}



/* gnav
=================================== */

#gnav {
  width: 100%;
  text-align: center;
  background-color: #F2F2F2;
}

.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

#gnav ul {
  display: flex;
  flex-wrap: wrap;
  width: 1000px;
  margin: 0 auto;
}

#gnav ul li {
  width: 10%;
  height: 4.0em;
  box-sizing: border-box;
  border-top: #cacaca 1px solid;
  border-right: #cacaca 1px solid;
  border-bottom: #cacaca 1px solid;
}

#gnav ul li:first-child {
  border-left: #cacaca 1px solid;
}

#gnav ul li a,
#gnav ul li .nolink {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  line-height: 1.2;
  font-size: 95%;
  font-weight: 900;
  color: #333;
  text-decoration: none;
  background-color: #eaeaea;
  box-sizing: border-box;
}

#gnav ul li .nolink {
  opacity: 0.3;
}

@media (hover: hover) {
  #gnav ul li a:hover {
    background-color: var(--cl-red1);
    color: #fff;
  }
}

#top #gnav ul li:nth-child(1) a {
  background-color: var(--cl-red1);
  color: #fff;
}

/* ----- media queries ----- */

@media all and (max-width: 767px) {

  #gnav ul {
    width: auto;
  }

  #gnav ul li {
    width: 20%;
    height: 10.0vw;
    font-size: 2.8vw;
  }

  #gnav ul li:nth-child(-n+5) {
    border-bottom: none;
  }

  #gnav.is-fixed {
    top: auto !important;
    bottom: 0 !important;
    margin-bottom: 0 !important;
    transform: translateY(100%);
    transition: transform 0.3s ease-in-out;
  }

  #gnav.is-fixed.is-show {
    transform: translateY(0);
  }

}


/* main
=============================================== */

#main {
  width: 1000px;
  margin: 0 auto 40px auto;
}

#main .box-body {
  padding: 20px;
  background-color: #fff;
}

.subttl {
  margin: 20px 0;
  padding: 20px 0;
  border-top: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
}

.subttl>.ttl {
  margin: auto;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  text-indent: -9999px;
}

.list-star {
  padding-left: 1.0em;
}

.list-star li {
  padding-bottom: 0.5em;
  text-indent: -1.0em;
  line-height: 140%;
}

#snav {
  margin-bottom: 20px;
  text-align: center;
  /* for space */
  font-size: 0;
}

#snav li {
  display: inline-block;
  width: 50%;
  vertical-align: middle;
  /* for space */
  font-size: 1.4rem;
}

#snav li a {
  display: block;
  width: 100%;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  padding: 0.5em;
  box-sizing: border-box;
  font-feature-settings: "palt";
  text-align: center;
  /* hover fade */
  transition: opacity 0.2s ease-out;
}

@media (hover: hover) {
  #snav li a:hover {
    opacity: 0.5;
  }
}

#snav-w a {
  background-color: var(--cl-w-red);
}

#snav-m a {
  background-color: var(--cl-m-blue);
}

#snav li a::before {
  content: "▼";
  font-size: 50%;
  margin: -0.25em 0.5em auto 0;
  display: inline-block;
  vertical-align: middle;
}

#snav li.current a {
  color: #ffff00;
}

/* coming */
#snav li .nolink {
  opacity: 0.5;
}

.ttl-chapter {
  margin-bottom: 0.8em;
  padding: 0.4em 0.5em;
  font-size: 150%;
  line-height: 140%;
  color: #fff;
  background: var(--cl-red1);
  font-weight: 700;
}

.ttl-chapter .gd {
  display: inline-block;
  vertical-align: top;
  position: relative;
  bottom: -0.05em;
  margin-right: 0.5em;
  padding: 0.2em;
  box-sizing: border-box;
  border-radius: 0.4em;
  border: #fff 2px solid;
  font-size: 80%;
  line-height: 100%;
}

.mov-play {
  position: relative;
}

.mov-play::before {
  display: block;
  content: "";
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  width: auto;
  height: 50%;
  aspect-ratio: 1 / 1;
  background: url(../img/common/icon_mov.png) center center no-repeat;
  background-size: cover;
  pointer-events: none;
}

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

  #main {
    width: auto;
  }

  #snav li {
    font-size: 1.1rem;
  }

}



/* footer
=================================== */

#footer {
  background-color: #030000;
  padding: 20px 0;
}

/* f-banner
-------------------------------- */

#f-banner {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
}

.banner-list {
  /* for space */
  font-size: 0;
}

.banner-list li {
  display: inline-block;
  vertical-align: middle;
  /* for space */
  font-size: 1rem;
}

.banner-list .banner {
  position: relative;
  width: 100%;
  height: 0;
}

.banner-list .banner a {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-indent: -9999px;
  /* hover fade */
  transition: opacity 0.2s ease-out;
}

@media (hover: hover) {
  .banner-list .banner a:hover {
    opacity: 0.5;
  }
}

.bn-big {
  width: 48%;
  margin: 0 1% 2% 1%;
}

.bn-sns {
  width: 23%;
  margin: 0 1% 2% 1%;
}

.bn-big .banner {
  padding-top: 23.4%;
}

.bn-sns .banner {
  padding-top: 33.478%;
}

.bn-sns .banner a {
  box-sizing: border-box;
  border-radius: 9999px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}

#bn-yt .banner a {
  background-image: url(../img/common/bn_yt.jpg);
}

#bn-wakty .banner a {
  background-image: url(../img/common/bn_wakty.jpg);
}

#bn-tw .banner a {
  background-image: url(../img/common/bn_tw2.png);
  border: #666 2px solid;
}

#bn-tiktok .banner a {
  background-image: url(../img/common/bn_tiktok.png);
  border: #666 2px solid;
}

#bn-insta .banner a {
  background-image: url(../img/common/bn_insta.png);
}

#bn-volleyball .banner a {
  background-image: url(../img/common/bn_volleyball.png);
}

#bn-tt .banner a {
  background-image: url(../img/common/bn_tt.png);
}

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

  #f-banner {
    width: auto;
    margin: 0 1% 2% 1%;
    box-sizing: border-box;
  }

  .bn-big {
    width: 98%;
    margin: 0 1% 2% 1%;
  }

  .bn-sns {
    width: 48%;
    margin: 0 1% 2% 1%;
  }

}

/* f-banner2
-------------------------------- */

#f-banner2 {
  /*  padding: 10px 0;*/
  text-align: center;
}

#f-banner2 ul li {
  padding: 10px 0;
}

/* footer
-------------------------------- */

.copyright {
  text-align: center;
  font-size: 90%;
  padding: 1.0em;
  background-color: var(--cl-gold);
}

.copyright p {
  line-height: 1.2;
}

.copyright a {
  color: #000;
}

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

  .copyright {
    font-size: 80%;
  }
}

/*eof*/
